Installationsprogrammet för gammalt

Tråden skapades och har fått 4 svar. Det senaste inlägget skrevs .
1
Ursprungligen av Redaktionen:

Apple tog äntligen bort de sista mekaniska hårddiskarna från sitt sortiment i år med uppdateringen av iMac. Men det betyder också att det finns många därute som äger en äldre Mac-dator med en trött hårddisk. Låt oss hjälpa er med en lätt uppgradering som inte kostar skjortan eller riskerar skador på datorn.

Läs hela artikeln här

Försöker installera High Sierra på en extern disk kopplad till min macBook Pro 15" 2015, med MacOS Catalina installerat på datorn. Men jag får inte igång installationsprogrammet. Dialogruta säger att det är för gammalt att kunna öppnas med den här versionen av MacOS.

Någon lösning?

Kolla om det räcker att justera datorns datum och tid.

https://www.macworld.com/article/228426/insta...

Ursprungligen av Cigarr:

Kolla om det räcker att justera datorns datum och tid.

https://www.macworld.com/article/228426/insta...

Tack för förslag men jag har ju ett fungerande OS i datorn med rätt tid/datum. Går alltså inte att "korrigera" det.
Jag får ju också en annan dialogruta.

”Bygg” ett bootningsbart usb-minne med High Sierra. Starta från det, och installera från det.

Finns många sätt, men jag rekommenderar https://diskmakerx.com/

Ursprungligen av [email protected]:

Tack för förslag men jag har ju ett fungerande OS i datorn med rätt tid/datum. Går alltså inte att "korrigera" det.
Jag får ju också en annan dialogruta.

Går utmärkt att manuellt ändra datum och tid på alla versioner av macOS.

1
Bevaka tråden